Subject: Review of [draft-ietf-6lo-backbone-router-11 - IPv6 Backbone Router]

From: Bob Hinden <[email-masked]>
Date: Sun, 21 Jul 2019 09:01:58 -0400

Hi,

We would like the 6man working group to review and comment on:

 https://tools.ietf.org/html/draft-ietf-6lo-backbone-router-11

 Abstract

 This document updates RFC 4861 and RFC 8505 in order to enable proxy
 services for IPv6 Neighbor Discovery by Routing Registrars called
 Backbone Routers.  Backbone Routers are placed along the wireless
 edge of a Backbone, and federate multiple wireless links to form a
 single MultiLink Subnet.

A few volunteers to do a detailed review would be helpful.  Please contact us.

Thanks,
Bob & Ole